package com.sd.business.entity.order.dto;

import com.ruoyi.common.core.domain.BaseSelectDto;
import lombok.Getter;
import lombok.Setter;

import java.util.Date;

/**
 * 订单列表查询入参实体
 *
 * @author 
 * @since 2023-11-23
 */
@Getter
@Setter
public class OrderInfoSelectDto extends BaseSelectDto {

    /**
     * 订单号
     */
    private String code;

    /**
     * sku品号
     */
    private String skuCode;

    /**
     * 下单时间
     */
    private Date createTime;

    /**
     * 发货时间
     */
    private Date shippingTime;
}
