package com.sd.business.entity.area.vo;

import com.sd.business.entity.area.bo.SetAreaName;
import com.sd.business.entity.area.po.AreaUser;
import lombok.Getter;
import lombok.Setter;

/**
 * 用户收货地址列表查询返回值实体
 *
 * @author
 * @since 2023-11-20
 */
@Getter
@Setter
public class AreaUserVo extends AreaUser implements SetAreaName {

    /**
     * 省
     */
    String provinceName;

    /**
     * 市
     */
    String cityName;

    /**
     * 县
     */
    String countyName;

    /**
     * 街道
     */
    String streetName;

}
